/* G A Z A T E M   T E C H N O L O G I E S   */


body {	
		background-color:#ffffff; margin:0px; padding:0px;
	}


body, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt;
}
a {
	color: #0066CC;
	text-decoration: none;
}
A:hover {
	color: #4D77B2;
	text-decoration: underline;
}

.nv {
	font:13px Arial, Helvetica, sans-serif; 
	font-weight:regular;
	color:#ffffff;
	}
.nv a {
	color: #ffffff;
	text-decoration: underline;
	}

.nv a:hover {
	color: #FF6600;
	text-decoration: underline;
	}

#tabnav
	{
	height: 20px;
	margin: 0;
	padding-right: 5px;
	font-family:Arial, Helvetica, sans-serif;
	}

#tabnav li
	{
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
  	}
	
#tabnav a:link, #tabnav a:visited
	{
	float: left;
	background: #003366;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 12px 2px 12px;
	margin-right: 4px;
	border-right: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-top: 0px solid #ccc;	
	border-bottom: 0px solid #fff;		
	text-decoration: none;
	color: #ffffff;
	}

#tabnav a:link.active, #tabnav a:visited.active
	{
	border-bottom: 0px solid #fff;
	background: #FF6600;
	color: #fffff9;
	}

#tabnav a:hover
	{
	background: #FF6600;
	color: #fffff9;
	}




.navBox {
	BORDER-TOP: #cccccc 1px solid; 
	MARGIN-TOP: 8px; 
	MARGIN-BOTTOM: 16px;
}

.verticalMenuHome {
	font: 10pt bold verdana, arial, helvetica, sans-serif; 
	CURSOR: hand; 
}
.verticalMenuHome A {
	COLOR: white;
}
.verticalMenuHome A:hover {
	COLOR: white;
}

.verticalMenuTop {
	PADDING-LEFT: 3px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 3px; 
	FONT: bold 11px arial, helvetica, sans-serif; 
	PADDING-TOP: 3px; 
	BORDER-TOP: #f1f1f1 1px solid;
}

.verticalMenuTop A {
	COLOR: #003366; 
	text-decoration:underline;
}
.verticalMenuTop A:hover {
	COLOR: #ff6600; 
	text-decoration:underline;
}



.verticalMenu {
	PADDING-LEFT: 5px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 3px; 
	FONT: 11px arial, helvetica, sans-serif; 
	PADDING-TOP: 3px; 
	BORDER-TOP: #f1f1f1 1px solid;
}

.verticalMenu A {
	COLOR: #003366; 
	text-decoration:underline;
}
.verticalMenu A:hover {
	COLOR: #ff6600; 
	text-decoration:underline;
}


.verticalMenuRight {
	BACKGROUND: #ffffff; 
	FONT: 9pt arial, helvetica, sans-serif;
	border-bottom: 0px #666666 solid; padding: 2px; 
}

.verticalMenuRight A {
	COLOR: #0066CC; 
	text-decoration:underline;
}
.verticalMenuRight A:hover {
	COLOR: #ff6600; 
	text-decoration:underline;
}



/* navigation beetween page */
.pages {
    padding: 1em 1em 2em 1em;
    margin: 1em 0;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #333;
    font-weight: bold;
    background: #4D77B2;
    color: #fff;
}

.pages a {
    border: 1px solid #ff6600;
    text-decoration: none;
}

.pages a:hover {
    border-color: #333;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #999;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
}


input {
font-size:10px;
}
select {
font-size:10px;
}
textarea {
		font-family: verdana; 
		border-style: solid; 
		border-width: 1; 
		font-size: 10px; 
}

.articleHeadline { 
        font: arial, helvetica, sans-serif;
		font-size:13px; 
		font-weight:bold;
		background-color:#ffffff; 
		border-bottom: 0px #666666 solid; padding: 3px;
		}

.articleHeadline a{
		color:#003366; 
		text-decoration:underline;
		}

.articleHeadline a:hover{
		color:#4D77B2; 
		text-decoration:underline;
		}



.articleInfo { 
		font-size:11px; 
		color:#666666;
		}
.articleSummary {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11px; 
		color:#000000;
}	
.articleSummary {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:13px; 
		color:#000000;
}
.smHeadline	{ 
		font-size:8pt; 
		color:#666666; padding: 3px; 
		}


.smmHeadline	{ 
		font-size:8pt; font-weight:bold; 
		color:#666666; padding: 3px;
		border-bottom: 1px #666666 solid; padding: 3px;
		}